Subject: Job candidates for Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Nov 2001 19:02:21 -0800 (PST)

Hi Jeff:

I'm not sure if hiring is an issue these days for you, but I wanted to let
you know that Jim Bushnell and I will be again teaching a course at
Berkeley this spring called "Energy Market Strategies and Policies."  The
course is cross-listed between the Haas School of Business and the Energy
& Resources Group (ERG) at UC Berkeley.

The course is currently limited to 42 students, but it is already
over-subscribed, so we are trying to move it to a larger classroom. We'll
have mostly MBA students from Haas, but also about a dozen masters
students from ERG. There are also usually at least a few PhD students.
The students in the class are were very smart -- many of them
already have experience in the energy industries -- and we believe the
course puts them in a position to immediately contribute to any
energy-related organization that they would join.  You can see a copy of
last year's course syllabus at
 http://www.haas.berkeley.edu/~borenste/EnergyMarketsSyllabus.pdf

Many of these students are interested in either summer or permanent
employment starting as early as May.  If you have openings that you would
like to advertise to these students, please let me know.  We will be
setting up a webpage with job announcements in energy-related
organizations.  If you send me a job description (or the URL for it), I
can add it to the webpage.

Talk to you soon,
Severin

_________________________________________________________________
Severin Borenstein

E.T. Grether Professor of Business   Director
  Administration and Public Policy   U.C. Energy Institute
Economic Analysis & Policy Group     2539 Channing Way
Haas School of Business              Berkeley, CA 94720-5180
University of California             (p) 510-642-5145
Berkeley, CA 94720-1900              (main line) 510-642-9588
(p) 510-642-3689                     http://www.ucei.org
(f) 707-885-2508

Email: [email-masked]
WWW: http://haas.berkeley.edu/~borenste